.version.aquaponics /* version checker */
{
	color: #0000FF;
	background-color: #6F2635;
}

.html
{
	background-color: #C8C8C8;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 999.5374999999995px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #C8C8C8;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 18px;
	width: 0.01px;
}

#pu900
{
	width: 0.01px;
	margin-left: 20px;
}

#u900
{
	z-index: 182;
	width: 155px;
	height: 151px;
	margin-right: -10000px;
}

#u806-6
{
	z-index: 171;
	margin-right: -10000px;
	margin-top: 10px;
	left: 155px;
}

#pu852-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 10px;
	margin-left: 440px;
}

#u852-4
{
	z-index: 177;
}

#u2298-6
{
	z-index: 183;
	width: 513px;
	min-height: 56px;
	margin-left: 21px;
	margin-top: 12px;
}

#menuu954
{
	z-index: 189;
	width: 980px;
	margin-left: 20px;
	margin-top: 10px;
}

#u962
{
	width: 194px;
	min-height: 56px;
	margin-right: -10000px;
}

#u965
{
	width: 193px;
	padding-bottom: 28px;
}

#u965:hover
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u966-4
{
	width: 193px;
	min-height: 28px;
	margin-right: -10000px;
	top: 14px;
}

#u965:hover #u966-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 193px;
	margin: 0px -10000px 0px 0px;
}

#u955
{
	width: 194px;
	min-height: 56px;
	margin-right: -10000px;
	left: 196px;
}

#u958
{
	width: 193px;
	padding-bottom: 28px;
}

#u965.MuseMenuActive,#u958:hover
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u959-4
{
	width: 193px;
	min-height: 28px;
	margin-right: -10000px;
	top: 14px;
}

#u965.MuseMenuActive #u966-4,#u958:hover #u959-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 193px;
	margin: 0px -10000px 0px 0px;
}

#u969
{
	width: 194px;
	min-height: 56px;
	margin-right: -10000px;
	left: 392px;
}

#u970
{
	width: 193px;
	padding-bottom: 28px;
}

#u958.MuseMenuActive,#u970.MuseMenuActive
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u972-4
{
	width: 193px;
	min-height: 28px;
	margin-right: -10000px;
	top: 14px;
}

#u958.MuseMenuActive #u959-4,#u970.MuseMenuActive #u972-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 193px;
	margin: 0px -10000px 0px 0px;
}

#u976
{
	width: 195px;
	min-height: 56px;
	margin-right: -10000px;
	left: 588px;
}

#u979
{
	width: 194px;
	padding-bottom: 28px;
}

#u982-4
{
	width: 194px;
	min-height: 28px;
	margin-right: -10000px;
	top: 14px;
}

#u983
{
	width: 195px;
	min-height: 56px;
	margin-right: -10000px;
	left: 785px;
}

#u986
{
	width: 194px;
	padding-bottom: 28px;
}

#u979.MuseMenuActive,#u986:hover
{
	width: 194px;
	min-height: 0px;
	margin: 0px;
}

#u986.MuseMenuActive
{
	width: 194px;
	min-height: 0px;
	margin: 0px;
}

#u989-4
{
	width: 194px;
	min-height: 28px;
	margin-right: -10000px;
	top: 14px;
}

#u979.MuseMenuActive #u982-4,#u986:hover #u989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#u986.MuseMenuActive #u989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#u1386-5
{
	z-index: 38;
	width: 979px;
	min-height: 93px;
	background-color: transparent;
	border-radius: 50px;
	color: #000000;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	margin-left: 20px;
	margin-top: 21px;
	position: relative;
}

#u2717
{
	z-index: 166;
	width: 979px;
	border-color: #000000;
	border-radius: 30px;
	margin-left: 20px;
	margin-top: 5px;
	position: relative;
	background: transparent url("../images/aqua-setup-150314.jpg") no-repeat center top;
	background-size: cover;
}

#u2717::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 30px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u2718-4
{
	z-index: 167;
	margin-bottom: -5px;
	position: relative;
	width: 518px;
	margin-right: -10000px;
	margin-top: 277px;
	left: 249px;
}

#slideshowu1754
{
	z-index: 107;
	width: 0.01px;
	height: 228px;
	margin-left: 58px;
	margin-top: 21px;
	position: relative;
}

#u1803-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 198px;
	left: 88px;
}

#u1803-4popup
{
	z-index: 108;
}

#u1786
{
	position: absolute;
	width: 247px;
	height: 189px;
	background-color: transparent;
}

#u1786popup
{
	z-index: 112;
}

#u1787
{
	z-index: 113;
	width: 247px;
	height: 189px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px rgba(0,113,188,0.5),0px 0px 20px rgba(0,113,188,0.5);
	border-color: #000000;
	background-color: transparent;
	border-radius: 30px;
	margin-right: -10000px;
	position: relative;
}

#u1787_img
{
	margin-left: -2px;
	margin-right: -1px;
	margin-bottom: 1px;
}

#u1791
{
	z-index: 115;
	width: 247px;
	height: 189px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px rgba(0,113,188,0.5),0px 0px 20px rgba(0,113,188,0.5);
	border-color: #000000;
	background-color: transparent;
	border-radius: 30px;
	margin-right: -10000px;
	position: relative;
}

#u1797
{
	z-index: 117;
	width: 247px;
	height: 189px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px rgba(0,113,188,0.5),0px 0px 20px rgba(0,113,188,0.5);
	border-color: #000000;
	background-color: transparent;
	border-radius: 30px;
	margin-right: -10000px;
	position: relative;
}

#u1797_img
{
	margin-left: -2px;
	margin-top: 1px;
	margin-right: -2px;
}

#u1793
{
	z-index: 119;
	width: 247px;
	height: 189px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px rgba(0,113,188,0.5),0px 0px 20px rgba(0,113,188,0.5);
	border-color: #000000;
	background-color: transparent;
	border-radius: 30px;
	margin-right: -10000px;
	position: relative;
}

#u1801
{
	z-index: 121;
	width: 247px;
	height: 189px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px rgba(0,113,188,0.5),0px 0px 20px rgba(0,113,188,0.5);
	border-color: #000000;
	background-color: transparent;
	border-radius: 30px;
	margin-right: -10000px;
	position: relative;
}

#u1789
{
	z-index: 123;
	width: 247px;
	height: 189px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px rgba(0,113,188,0.5),0px 0px 20px rgba(0,113,188,0.5);
	border-color: #000000;
	background-color: transparent;
	border-radius: 30px;
	margin-right: -10000px;
	position: relative;
}

#u1789_img
{
	margin-left: -1px;
	margin-top: 1px;
	margin-right: -2px;
}

#u1799
{
	z-index: 125;
	width: 247px;
	height: 189px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px rgba(0,113,188,0.5),0px 0px 20px rgba(0,113,188,0.5);
	border-color: #000000;
	background-color: transparent;
	border-radius: 30px;
	margin-right: -10000px;
	position: relative;
}

#u1795
{
	z-index: 127;
	width: 247px;
	height: 189px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px rgba(0,113,188,0.5),0px 0px 20px rgba(0,113,188,0.5);
	border-color: #000000;
	background-color: transparent;
	border-radius: 30px;
	margin-right: -10000px;
	position: relative;
}

#u1787 .clip_frame,#u1791 .clip_frame,#u1797 .clip_frame,#u1793 .clip_frame,#u1801 .clip_frame,#u1789 .clip_frame,#u1799 .clip_frame,#u1795 .clip_frame
{
	-webkit-border-radius: 30px 30px 30px 30px;
}

#u1787_clip,#u1791_clip,#u1797_clip,#u1793_clip,#u1801_clip,#u1789_clip,#u1799_clip,#u1795_clip
{
	overflow: hidden;
	width: 247px;
	height: 189px;
}

#u1791_img,#u1793_img,#u1801_img,#u1799_img,#u1795_img
{
	margin-left: -2px;
	margin-top: 1px;
	margin-right: -1px;
}

#u1804-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 193px;
	left: 58px;
}

#u1804-4popup
{
	z-index: 129;
}

#u1803,#u1804
{
	color: #999999;
}

#u1772-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 193px;
	left: 158px;
}

#u1772-4popup
{
	z-index: 133;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu1806-4
{
	width: 0.01px;
	margin-left: 45px;
	margin-top: -228px;
}

#u1806-4
{
	z-index: 138;
	width: 277px;
	min-height: 67px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 50px;
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
}

#u1616
{
	z-index: 2;
	width: 600px;
	min-height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 346px;
}

#pu1805
{
	width: 0.01px;
	margin-left: 28px;
}

#u1805
{
	z-index: 137;
	width: 337px;
	height: 244px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px rgba(0,113,188,0.5),0px 0px 20px rgba(0,113,188,0.5);
	border-color: #000000;
	border-radius: 30px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/tank-table-bed.jpg") no-repeat center center;
	background-size: cover;
}

#u1807
{
	z-index: 142;
	width: 503px;
	height: 303px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px rgba(0,113,188,0.5),0px 0px 20px rgba(0,113,188,0.5);
	border-color: #000000;
	border-radius: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 326px;
	left: 22px;
	background: transparent url("../images/aqua-tanks-ras-ieu1807-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/aqua-tanks-ras.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u1808
{
	z-index: 143;
	width: 303px;
	height: 468px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px rgba(0,113,188,0.5),0px 0px 20px rgba(0,113,188,0.5);
	border-color: #000000;
	border-radius: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 172px;
	left: 643px;
	background: transparent url("../images/aqua-tanks-2-ras-ieu1808-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/aqua-tanks-2-ras.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u1809-6
{
	z-index: 144;
	width: 320px;
	min-height: 67px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 50px;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 635px;
}

#u1810-6
{
	z-index: 150;
	width: 620px;
	min-height: 49px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 50px;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
}

#u1386,#u1386-3,#u1806-2,#u1809-4,#u1810-4
{
	padding-right: 25px;
	padding-left: 25px;
}

#u2456-4
{
	z-index: 156;
	position: relative;
	width: 518px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 398px;
}

#u2718-4_img,#u2456-4_img
{
	display: block;
	vertical-align: top;
}

#u2187-6
{
	z-index: 160;
	width: 250px;
	min-height: 154px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 348px;
}

#u1809-2,#u1810-2,#u2187-2
{
	font-weight: bold;
}

#pu1388-8
{
	width: 0.01px;
	margin-left: 66px;
	margin-top: 26px;
}

#u1388-8
{
	z-index: 51;
	width: 407px;
	min-height: 78px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1407-8
{
	z-index: 98;
	width: 355px;
	min-height: 64px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 536px;
}

#ppu1389
{
	width: 0.01px;
	margin-left: 66px;
	margin-top: 4px;
}

#pu1389
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u1389
{
	z-index: 59;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 13px;
	position: relative;
}

#u1391
{
	z-index: 60;
	width: 380px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px rgba(0,113,188,0.5),0px 0px 20px rgba(0,113,188,0.5);
	border-color: #000000;
	border-radius: 30px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/bed-with-bottom-02-ieu1391-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/bed-with-bottom-02.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u1390-4
{
	z-index: 61;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
	left: 173px;
}

#u1387-8
{
	z-index: 43;
	width: 355px;
	min-height: 64px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 26px;
	margin-top: 44px;
	position: relative;
}

#u1393
{
	z-index: 65;
	width: 415px;
	border-color: #000000;
	border-radius: 30px;
	padding-bottom: 21px;
	margin-top: 16px;
	position: relative;
	background: transparent url("../images/table-150218-u1393-fr.png") no-repeat center center;
	background-size: contain;
}

#u1394-4
{
	z-index: 66;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: -23px;
}

#pu1403
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 452px;
}

#u1403
{
	z-index: 92;
	width: 447px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1404
{
	z-index: 93;
	width: 447px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px rgba(0,113,188,0.5),0px 0px 20px rgba(0,113,188,0.5);
	border-color: #000000;
	border-radius: 30px;
	padding-bottom: 113px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/am-15x9bot-250-ieu1404-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/am-15x9bot-250.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u1405-4
{
	z-index: 94;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 180px;
}

#u1397
{
	z-index: 80;
	width: 315px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 91px;
	margin-top: 36px;
	position: relative;
}

#u1398
{
	z-index: 81;
	width: 315px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px rgba(0,113,188,0.5),0px 0px 20px rgba(0,113,188,0.5);
	border-color: #000000;
	border-radius: 30px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/am-1100bot-450-ieu1398-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/am-1100bot-450.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u1399-4
{
	z-index: 82;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 196px;
}

#u1400
{
	z-index: 86;
	width: 315px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 91px;
	margin-top: 20px;
	position: relative;
}

#u1402
{
	z-index: 87;
	width: 315px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px rgba(0,113,188,0.5),0px 0px 20px rgba(0,113,188,0.5);
	border-color: #000000;
	border-radius: 30px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/am-1100bot-600-ieu1402-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/am-1100bot-600.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u1401-4
{
	z-index: 88;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	left: -11px;
}

#pu1408
{
	width: 0.01px;
	margin-left: 66px;
	margin-top: 8px;
}

#u1408
{
	z-index: 106;
	width: 380px;
	height: 82px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/colour-samples-130830.gif") no-repeat center center;
	background-size: contain;
}

#u1396-10
{
	z-index: 70;
	width: 347px;
	min-height: 99px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 533px;
}

#u1388-2,#u1407-2,#u1387-2,#u1396-2
{
	font-size: 17px;
	line-height: 20px;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
}

#u1388-4,#u1407-4,#u1387-4,#u1396-4
{
	font-size: 13px;
	line-height: 16px;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
}

#u1388-6,#u1407-6,#u1387-6,#u1396-6,#u1396-8
{
	font-size: 14px;
	padding-right: 5px;
	padding-left: 5px;
}

#u1388,#u1388-3,#u1388-5,#u1407,#u1407-3,#u1407-5,#u1387,#u1387-3,#u1387-5,#u1396,#u1396-3,#u1396-5,#u1396-7
{
	text-decoration: underline;
}

#pu868
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u868
{
	z-index: 3;
	min-height: 131px;
	padding-bottom: 9px;
}

#u868_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	left: -100px;
}

#u893
{
	z-index: 181;
	width: 83px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 162px;
}

#pu997
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 47px;
	margin-left: 296px;
}

#u997
{
	z-index: 32;
	width: 12px;
}

#u999
{
	z-index: 34;
	width: 13px;
	margin-top: 18px;
}

#u1001
{
	z-index: 36;
	width: 12px;
	margin-top: 18px;
}

#pu990-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 11px;
	margin-left: 318px;
}

#u990-4
{
	z-index: 4;
	width: 225px;
	min-height: 23px;
}

#u992-8
{
	z-index: 8;
	width: 306px;
	min-height: 91px;
	margin-top: 6px;
}

#u993-4
{
	z-index: 16;
	width: 147px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 734px;
}

#u996-4
{
	z-index: 28;
	width: 155px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 107px;
	left: 914px;
}

#u868-bw
{
	z-index: 3;
	min-height: 131px;
}

#u994-4
{
	z-index: 20;
	width: 291px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 734px;
}

#u995-4
{
	z-index: 24;
	width: 147px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 734px;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

